# **SUD_Guajajara-TuDeT**: SUD treebank conversion for the corpus UD_Guajajara-TuDeT version 2.14
This treebank was produced automatically from the UD treebank [UD_Guajajara-TuDeT](https://github.com/UniversalDependencies/UD_Guajajara-TuDeT/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Guajajara-TuDeT** and so refers to UD.

---
---
# Summary

UD_Guajajara-TuDeT is a collection of annotated sentences in <a href="https://glottolog.org/resource/languoid/id/guaj1255">Guajajara</a>. Sentences stem from multiple sources such as descriptions of the language, short stories, dictionaries and translations from the New Testament. Sentence annotation and documentation by Lorena Martín Rodríguez and Fabrício Ferraz Gerardi.

# Introduction

UD_Guajajara-TuDeT is a collection of annotated sentences in <a href="https://glottolog.org/resource/languoid/id/guaj1255">Guajajara</a>.
It is part of [TuLaR](https://tular.clld.org), Tupían Language Resources. Sentences stem from multiple sources describing various aspects of the languages, texts supplied by <a href="https://www.sil.org/">SIL</a>, sentences in the dictionary by Harrison and Harrison 2013 and from Harrison 1986, and from the New Testament translation by Wycliffe Bible Translators 2007.  The project is work in progress and the treebank is being updated on a regular basis. Sentence annotation and documentation by Lorena Martín Rodríguez and Fabrício Ferraz Gerardi.


 
## Text sources

* Harrison, Carl H. (1986). "Verb Prominence, Verb Initialness, Ergativity and Typological Disharmony in Guajajara". In: Derbyshire, Desmond C. et al. Handbook of Amazonian Languages. Mouton de Gruyer. Vol 1, pp. 407-439.

* Gomes G., Vicente (1988). Ipira wamumeʼu haw. SIL.
 
* Harrison, Carl H.; Harrison, Carole W.; Boot, Joseph; Boot, Lillian (1988). Ywyzaʼu Imumeʼu Haw Xe Aʼe Nehe Kury. SIL.
 
* Harrison, Carole W. (2000). Zazemuꞌe Zeꞌegete Rehe 2, [Cartilha Guajajára [2]]. 2ª Edição revisada. SIL.
 
* Harrison, Carole W. (2000). Zazemuꞌe Zeꞌegete Rehe 3, [Cartilha Guajajára [3]]. 2ª Edição revisada. SIL.
 
* Wycliffe Bible Translators (2007). Tupàn Ze'eg – A Bíblia Sagrada na língua guajajara (tenetehara) do Brasil.
 
* Harrison, Carl H. and Harrison, Carole W. (2013). Dicionário Guajajara-Português. SIL.
 
* Bonfim Duarte, Fábio (2018). "Clausal Recursion, Predicate-Raising, and Head-Finality in Tenetehára". In: Amaral, Luiz et al. Recursion along Domains. Pp. 143-165. 

* Campos Castro, Ricardo and Carvalho Guajajara, Pedro (2020). Izipi mehe: cibercaminhos linguísticos e literários para a preservação da cultura Tenetehára. Revista Brasileira de Linguística Antropológica, 12(1).
 
* Castro, R. C. de, & Camargos, Q. F. (2021). The syntactic status of noun incorporation in the Tenetehára language (Tupí-Guaraní family). Revista Brasileira De Linguística Antropológica, 13(01), 299–325. https://doi.org/10.26512/rbla.v13i01.38034


# Acknowledgments

The development of this treebank is supported by the by European Research Council (ERC) under the European Union’s Horizon 2020 research and innovation programme (Grant agreement No. [834050](https://uni-tuebingen.de/fakultaeten/philosophische-fakultaet/fachbereiche/neuphilologie/seminar-fuer-sprachwissenschaft/arbeitsbereiche/allg-sprachwissenschaft/projekte/crosslingference/)).

## References

 

# Changelog

* 2023-05-15 v2.12
  * Dimin=Yes changed to Degree=Dim, which is the UD-wide way of annotating diminutives.
* 2021-05-15 v2.8
  * Initial release in Universal Dependencies.


<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.8
License: CC BY-SA 4.0
Includes text: yes
Genre: nonfiction news
Lemmas: converted from manual
UPOS: converted from manual
XPOS: manual native
Features: converted from manual
Relations: converted from manual
Contributors: Martín Rodríguez, Lorena; Gerardi, Fabrício Ferraz
Contributing: elsewhere
Contact: fabricio.gerardi@uni-tuebingen.de
===============================================================================
</pre>
